﻿body {
    margin: 2em;
    font-family: 'Saira', sans-serif;
    font-size: 20px;
}

h1, h2, p{
    margin: 1em;
    text-align: center;
    font-family: 'Saira', sans-serif;
}

h1 {
    font-size: 2em;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 55%;
}

#modra {
    text-shadow: 15px 15px 15px #7EC0EE;
}

#oranzova {
    text-shadow: 15px 15px 15px orange;
}

#zelena {
    text-shadow: 15px 15px 15px green;
}

a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

a:hover {
    background-color: #3A5FCD;
}

ul {
    list-style-type: none;
    font-weight: bold;
    margin: 2em;
    padding: 0px;
    background-color: #7EC0EE;
    overflow: hidden;
}


li:hover > ul {
    display: block;
    position: relative;
    background: #7EC0EE;
}

li ul {
    display: none;
}

.navbar {
    background-color: #7EC0EE;
    overflow: hidden;
    list-style-type: none;
    font-weight: bold;
    margin: 2em;
}

.navbar a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
   font-size: 20px; 
   font-weight: bold;
   border: none;
   outline: none;
   color: white;
   padding: 14px 16px;
   background-color: inherit;
   font-family: inherit;
   margin: 0;
    }

.navbar a:hover, .dropdown:hover .dropbtn {
        background-color: #3A5FCD;
    }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
   float: none;
   color: black;
   padding: 12px 16px;
   text-decoration: none;
   display: block;
   text-align: left;
}

.dropdown-content a:hover {
   background-color: #ddd;
}

.dropdown:hover .dropdown-content {
   display: block;
}
